{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sc-2024-2462605",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Carolina",
  "state_abbrev": "sc",
  "year": 2024,
  "plot_id": "2462605",
  "cooperator": "Clemson University - Loris",
  "planted_date": "2024-04-17",
  "harvested_date": "2024-09-05",
  "population_seeds_per_acre": 28000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 197.8,
        "%MST": 16.2,
        "Test Weight": 59.2,
        "Gross Revenue": 779.33
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P14830VYHR",
      "traits": "",
      "metrics": {
        "Yield": 193.6,
        "%MST": 16.2,
        "Test Weight": 56.1,
        "Gross Revenue": 762.78
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1839 TC",
      "metrics": {
        "Yield": 164.5,
        "%MST": 16.5,
        "Test Weight": 58.3,
        "Gross Revenue": 645.66
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P1903YHR",
      "traits": "",
      "metrics": {
        "Yield": 164.2,
        "%MST": 17.3,
        "Test Weight": 55.8,
        "Gross Revenue": 637.92
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC117-78",
      "traits": "",
      "metrics": {
        "Yield": 156.8,
        "%MST": 15.3,
        "Test Weight": 61.3,
        "Gross Revenue": 624.85
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1402-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 143.2,
        "%MST": 15.8,
        "Test Weight": 56.7,
        "Gross Revenue": 567.07
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 135.0,
        "%MST": 15.5,
        "Test Weight": 56.7,
        "Gross Revenue": 536.62
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1661-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 134.9,
        "%MST": 16.2,
        "Test Weight": 53.7,
        "Gross Revenue": 530.7
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "AgVenture",
      "product": "AV9916AM",
      "traits": "",
      "metrics": {
        "Yield": 134.7,
        "%MST": 15.5,
        "Test Weight": 56.7,
        "Gross Revenue": 535.43
      },
      "entry_num": 13
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P1847VYHR",
      "traits": "",
      "metrics": {
        "Yield": 134.1,
        "%MST": 16.6,
        "Test Weight": 59.5,
        "Gross Revenue": 525.67
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G17E95-3110",
      "traits": "Agrisure ® Viptera ® 3110",
      "metrics": {
        "Yield": 128.1,
        "%MST": 15.8,
        "Test Weight": 56.8,
        "Gross Revenue": 507.28
      },
      "entry_num": 15
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sc/2024/2462605"
  ],
  "fetched_at": "2026-05-25T19:41:54.999143+00:00",
  "scraper_version": "0.1.0"
}
